@charset "utf-8";

*{
  transition: none;
  transition: var(--tra-ease);
}
.sub_mv{
  background: url(../image/contact/ttl_bg.jpg) repeat center center;
  background-size: auto;
}
#sec_form .inner{
  width: min(calc(100% - 30px), 1200px);
  margin-left: auto;
  margin-right: auto;
}
#form{
  position: relative;
  max-width: 900px;
  margin: 60px auto 0;
  padding: 0 15px;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  display: inherit;
  -webkit-appearance: button;
  cursor: pointer;
  border-style: none;
  color: inherit;
  margin: 0 auto;
}
textarea {
  resize: vertical;
}
select{
  padding: 2px;
}
.form_box{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-bottom: solid 1px #000;
  padding: 20px 5px;
  box-sizing: border-box;
}
.form_box:nth-of-type(1){
  border-top: solid 1px #000;
}
.form_box:has(input[type="radio"]){
  align-items: baseline;
}
.form_box:has(textarea){
  align-items: flex-start;
}
.form_box .ttl{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 27%;
  font-weight: bold;
}
.form_box .ttl .required{
  display: block;
  content: "必須";
  color: #fff;
  background: var(--red);
  right: 8px;
  top: 18px;
  font-size: .75rem;
  line-height: 1.8;
  font-weight: normal;
  border-radius: 2px;
  padding: 0px 0.5em;
  transform: translate(0px, -15%);
}
.form_box .form_control{
  width: 72%;
}
.form_box input[type="text"],
.form_box input[type="date"],
.form_box input[type="email"],
.form_box input[type="tel"],
.form_box textArea{
  width: 100%;
  border: solid 1px var(--text-color);
  border-radius: 5px;
  box-sizing: border-box;
  padding: 10px;
}
.form_box input[type="text"].still,
.form_box input[type="date"].still,
.form_box input[type="email"].still,
.form_box input[type="tel"].still,
.form_box textArea.still {
  border: solid 1px var(--text-color) !important;
}
::placeholder {
  color: #c1c1c1;
  line-height: normal;
}
.form_box .error_message{
  color: #f00;
  font-size: .8em;
}
.form_box textArea{
  height: 150px;
}
.form_box label{
  display: inline-flex;
  align-items: center;
  margin-right: 1em;
  padding-top: 1px;
}
.form_box .form_control label{
  margin-right: 10px;
}
input[type="radio"] {
  position: relative;
  appearance: none;
  outline: none;
  cursor: pointer;
  width: 16px;
  height: 16px;
  margin-bottom: -2px;
  margin-left: 0;
  margin-right: 3px;
  padding-left: 19px;
}
input[type="radio"]::before,
input[type="radio"]::after {
  position: absolute;
  content: "";
  top: 49%;
  transform: translateY(-50%);
  border-radius: 50%;
}
input[type="radio"]::before {
  width: 14px;
  height: 14px;
  background: #fff;
  border: solid 1px var(--text-color);
  left: 2px;
}
input[type="radio"]::after {
  width: 10px;
  height: 10px;
  left: 9px;
  background: var(--text-color);
  transform: translate(-50%, -50%);
  opacity: 0;
}
input[type="radio"]:checked::after {
  opacity: 1;
}
.form_box .box{
  display: inline-flex;
  align-items: center;
  margin-right: 5px;
}
.privacy{
  margin-top: 40px;
}
.privacy .text {
  height: 150px;
  overflow-y: scroll;
  word-break: break-all;
  background: #fff;
  outline: solid 1px var(--text-color);
  border-radius: 5px;
  margin-top: 10px;
  padding: 15px;
}
.privacy .text::-webkit-scrollbar {
  width: 15px;
  background-color: transparent;
  border: solid 2px #fff;
}
.privacy .text::-webkit-scrollbar-thumb {
  background: #ccc;
  border: solid 3px #fff;
  width: 9px;
  border-radius: 10px;
}
.form_box.pp-check{
  justify-content: center;
  border: none;
  margin: 24px auto 0;
  padding: 0;
}
.form_box.pp-check .form_control label{
  display: inline-block;
  margin-right: 0;
}
input[type="checkbox"]{
  margin-right: .5em;
}
.submit-btn{
  text-align: center;
  background-color: #fff;
  padding: 10px 0px;
}
.submit-btn span {
  position: relative;
  display: inline-block;
  min-width: 180px;
  background: #000;
  color: #fff;
  font-size: 1rem;
  padding: 15px 20px;
  opacity: 0;
  visibility: hidden;
  transition: var(--tra);
}
.submit-btn span::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 12px solid #fff;
  border-right: 0;
  transform: translateY(-50%);
  transition: var(--tra);
}
.submit-btn.active span{
  cursor: pointer;
  opacity: 1;
  visibility: visible;
}
.submit-btn.active span:hover,
.submit-btn.active span:hover::after{
 opacity: .5;
}
.confirm-area{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  margin-top: 22px;
}
.confirm-area form:has(button){
  width: fit-content;
  margin: 0 15px;
}
.confirm-area .back-btn,
.confirm-area .submit-btn{
 display: inline-block;
}
.confirm-area .back-btn span{
  position: relative;
 display: inline-block;
 cursor: pointer;
 min-width: 180px;
 font-size: 1rem;
 color: #fff;
 text-align: center;
 background: #aaa;
 padding: 15px 20px;
}
.confirm-area .back-btn span::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 0;
  border-right: 12px solid #fff;
  transform: translateY(-50%);
  transition: var(--tra);
}
.confirm-area .back-btn:hover{
  background: #bbb;
}
@media screen and (max-width: 960px) {
  .sub_mv{
    background-size: 100px;
  }
  #form{
    margin: 2rem auto 0;
  }
  .form_box{
    display: block;
    padding: 15px 5px;
  }
  .form_box .ttl{
    width: 100%;
    justify-content: flex-start;
  }
  .form_box .ttl .required{
    margin-left: 1em;
  }
  .form_box .form_control{
    width: 100%;
  }
  .privacy .text{
    font-size: .8rem;
  }
}

/* -------------------------------------------
	#sec_other
------------------------------------------- */
#sec_other article{
  max-width: 580px;
  padding-top: 30px;
  padding-bottom: 15px;
}
#sec_other article p{
  margin-left: 73px;
}
@media screen and (max-width: 960px) {
  #sec_other article{
    padding-top: 20px;
  }
  #sec_other article p{
    margin-left: 61px;
  }
}